.dashboard-image {
  background-image: url('../#{$my-path-images}/pos-loan/dashboard.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.error-ocured-image {
  background-image: url('../#{$my-path-images}/error-5.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.karanta-revolving-card-image {
  background-image: url('../#{$my-path-images}/karanta_revolving.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.mastercard-revolving-card-image {
  background-image: url('../#{$my-path-images}/mastercard_revolving.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.karanta-classic-card-image {
  background-image: url('../#{$my-path-images}/karanta-classic.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.visa-classic-card-image {
  background-image: url('../#{$my-path-images}/visa-classic.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.visa-premium-card-image {
  background-image: url('../#{$my-path-images}/visa-premium.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.mastercard-classic-card-image {
  background-image: url('../#{$my-path-images}/mastercard-classic.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.mastercard-gold-card-image {
  background-image: url('../#{$my-path-images}/mastercard-gold.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.personal-wallet-image {
  background-image: url('../#{$my-path-images}/personal-wallet.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 50px;
  height: 50px;
}
